Subject: Re: [Ietf-krb-wg] I-D Action:draft-sakane-dhc-dhcpv6-kdc-option-09.txt

From: Shoichi Sakane <[email-masked]>
Date: Tue, 06 Sep 2011 10:35:41 +0900

Jeff,

This is a reminder for you.  In the jabber room of the last IETF meeting,
if my understanding is correct, you said that you would make some action
on the dhc-wg to move the document to the other WGLC.

Could you tell me your progress about it ?  Or do you want me to submit
a request to the dhc WG mailing lit ?

Shoichi

On 7/28/11 11:05 PM, Shoichi Sakane wrote:
> Jeff,
>
> I submit the new version corresponding to your suggestion.
> Please see
> http://www.ietf.org/id/draft-sakane-dhc-dhcpv6-kdc-option-12.txt
>
> Regards,
> Shoichi
>
>> Ok. Reviewing the discussion...
>>
>> The second paragraph of section 5 needs to be removed.
>>
>> I think Ted and I agree, as individuals, that section 6 needs to be
>> removed, and I expect that if you ask DHC, they'll agree.Since we are
>> doing a new WGLC here, I'll reverse my previous decision and ask that
>> you go ahead and remove this before the WGLC starts; if people object,
>> they can do so during the WGLC.
> _______________________________________________
> ietf-krb-wg mailing list
> [email-masked]
> https://lists.anl.gov/mailman/listinfo/ietf-krb-wg
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg